<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>pointcloud_ta</name>
  <version>1.0.0</version>
  <description>Pointcloud technical assesment project for a particular company</description>
  <maintainer email="raymond.g.andrade@gmail.com">Raymond Andrade</maintainer>
  <license>GNU General Public License (GPL) v3</license>

  <buildtool_depend>ament_cmake</buildtool_depend>
  <buildtool_depend>ament_cmake_python</buildtool_depend>

  <depend>rclcpp</depend>
  <depend>sensor_msgs</depend>
  <depend>tf2_ros</depend>
  <depend>cv_bridge</depend>
  <depend>image_transport</depend>
  <depend>ament_cmake</depend>
  <depend>ament_index_python</depend>

  <depend>rviz2</depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
